oro:
    menu:
        sales_tab.label: 'Sales'
    rfp:
        request:
            entity_label: 'Request For Quote'
            entity_label_short: 'Request'
            entity_plural_label: 'Requests For Quote'
            id.label: 'RFQ #'
            first_name.label: 'First Name'
            last_name.label: 'Last Name'
            email.label: 'Email Address'
            phone.label: 'Phone Number'
            company.label: 'Company'
            role.label: 'Role'
            status.label: 'Status'
            note.label: 'Notes'
            account_user.label: 'Submitted By'
            account.label: 'Account'
            organization.label: 'Organization'
            po_number.label: 'PO Number'
            ship_until.label: 'Do Not Ship Later Than'
            request_products.label: 'Request Products'
            assigned_users.label: 'Assigned To'
            assigned_account_users.label: 'Assigned Customers'
            cancellation_reason.label: 'Cancelation reason'
            cancellation_success.label: 'Cancellation was successful'
            deleted_at.label: 'Deleted At'

            submit.label: 'Submit Request For Quote'
            cancel.label: 'Cancel'

            message:
                request_saved: 'Your Request For Quote successfully saved!'

        requestproduct:
            entity_label: 'Request Product'
            entity_plural_label: 'Request Products'
            add_label: 'Add Line Item'
            id.label: 'ID'
            product.label: 'Product'
            product_sku.label: 'Product SKU'
            request.label: 'Request'
            request_product_items.label: 'Request Product Lines'
            comment.label: 'Notes'
            message:
                product.blank: 'Please select a product'

        requestproductitem:
            item: '{units}, {price} per {unit}'
            entity_label: 'Request Product Line'
            entity_plural_label: 'Request Product Lines'
            add_label: 'Add Request Item'
            id.label: 'ID'
            quantity.label: 'Requested Quantity'
            request_product.label: 'Request Product'
            product_unit.label: 'Product Unit'
            product_unit_code.label: 'Product Unit Code'
            price.label: 'Target Price'
            value.label: 'Price Value'
            currency.label: 'Price Currency'

        requeststatus:
            entity_label: 'RFQ Status'
            entity_plural_label: 'RFQ Statuses'
            id.label: 'ID'
            name.label: 'Name'
            label.label: 'Label'
            sort_order.label: 'Sort Order'
            deleted.label: 'Deleted'
            translations.label: 'Translations'

        menu:
            request_list.description: 'List of Requests'
            request_status_list.description: 'List of Request Statuses'
            shortcut_request_list.description: 'Shows list of existing Requests'
            shortcut_request_status_list.description: 'Shows list of existing Request Statuses'

        sections:
            general:    'General'
            note:       'Notes'
            additional: 'Additional'
            request_products: 'Line Items'
            label_translation: 'Labels'

        system_configuration:
            groups:
                sales.title: 'Sales'
                rfq.title: 'Request For Quote'
                requeststatus.title: 'RFQ Status'
                notifications.title: 'Notifications'
            fields:
                feature_enabled.label: 'Enable RFQ'
                frontend_feature_enabled.label: 'Enable RFQ (Store Front)'
                requeststatus_default.title: 'Default RFQ Status'
                backend_product_visibility.title: 'Can Be Added to RFQs'
                frontend_product_visibility.title: 'Can Be Added to RFQs'
                notification:
                    sales_reps:
                        label: 'Notify assigned sales representatives of the account'
                        always_notify_sale_reps_of_account: 'Always'
                        if_no_sales_reps_assigned: 'If user has no sales reps assigned'
                    account_user_record:
                        label: 'Notify the owner of the customer user record'
                        always_notify_owner: 'Always'
                        if_no_sales_reps_assigned: 'If user has no sales reps assigned'
                    account:
                        label: 'Notify the owner of the account'
                        always_notify_owner: 'Always'
                        if_no_sales_reps_assigned: 'If customer has no sales reps assigned'

        message:
            request_status_saved: 'Request Status saved'
            request_status_restored: 'Request Status restored'
            request_status_deleted: 'Request Status deleted'
            request_status_not_found: 'Request Status not found'
            request_status_changed: 'RFQ Status was successfully changed'
            request_status_not_deletable: 'Request Status is not deletable'
            requestproductitem.unit.removed: '{title} - removed'

        datagrid:
            action_restore: 'Restore'
            account.label: 'Requests for Quote'
            account_user.label: 'Requests for Quote'

        controller:
            request:
                saved.message: 'Request has been saved'

        action:
            request:
                updated.message: 'Your Request For Quote has been successfully updated'
                resubmited.message: 'Your Request For Quote has been successfully resubmited'

        btn:
            delete: 'Delete'
            restore: 'Restore'
            change_status: 'Change Status'
            create_quote: 'Create Quote'
            add_to_rfp: 'Request A Quote'
            create_rfp: 'Submit'
            edit: 'Edit'
            resubmit: 'Resubmit'

        widget:
            change_status_title: 'Change RFQ Status'
            cancel_title: 'Cancel RFQ'

        frontend:
            request:
                lineitem:
                    product: 'Product'
                    requested:
                        label: ''
                        quantity: 'Requested Quantity'
                        price: 'Target Price'
                        add: 'Add Line'
                    notes: 'Notes'
                    add: 'Add Product'
        feature:
            label: 'Request For Quote'
            description: 'Request For Quote allows users to place Requests for chosen products'

    frontend:
        feature:
            label: 'Request For Quote (Store Front)'
            description: 'Request For Quote allows users to place Requests for chosen products'
        product:
            view:
                request_a_quote: 'Request a Quote'
        rfp:
            request:
                create.label: 'Create Request For Quote'
                entity_label: 'Request For Quote'
                entity_label_short: 'Request'
                entity_plural_label: 'Requests For Quote'
                create_title.label: 'Request A Quote'
                edit_title.label: 'Request For Quote #%id%'
                id.label: 'RFQ #'
                first_name.label: 'First Name'
                last_name.label: 'Last Name'
                email.label: 'Email Address'
                phone.label: 'Phone Number'
                company.label: 'Company'
                role.label: 'Role'
                status.label: 'Status'
                account_user.label: 'Owner'
                is_draft.label: 'Draft'
                po_number.label: 'PO Number'
                ship_until.label: 'Do Not Ship Later Than'
                assigned_account_users.label: 'Assigned To'
                create_form.back.label: 'Back'
                create_form.submit.label: 'Submit Request For Quote'
                page_title.label: 'RFQ #%id%: %firstName% %lastName%'
                title.label: 'Request For Quote #%id%'
                cancellation_reason.label: 'Cancelation Reason'
                sections:
                    general: 'RFQ Information'
                    notes.label: 'Notes'
                    back.label: '< Back to RFQ List'
                    request_products:
                        label: 'Line Items'
                        columns:
                            item.label: 'Item'
                            quantity.label: 'Requested Quantity'
                            price.label: 'Target Price'
            requestproduct:
                product_sku.label: 'Item #:'
                comment.label: 'Notes'
            action:
                request.edit: 'Edit RFQ'
            data_storage:
                cannot_be_added_to_rfq: 'Some products are not available and cannot be added to RFQ:'
                no_products_be_added_to_rfq: 'No products could be added to RFQ.'

oro.order.orderlineitem.offers.label: 'Requested QTY and price'
